Bug 452532 - Can't update F9 on x86_64
Can't update F9 on x86_64
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Fitzsimmons
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-23 11:52 EDT by Andrew Overholt
Modified: 2008-06-23 22:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-23 22:25:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2008-06-23 11:52:39 EDT
This looks like some sort of multilib conflict:

Transaction Check Error:
  file /usr/share/doc/java-1.6.0-openjdk-1.6.0.0/ChangeLog from install of
java-1.6.0-openjdk-1.6.0.0-0.15.b09.fc9.i386 conflicts with file from package
java-1.6.0-openjdk-1.6.0.0-0.13.b09.fc9.x86_64
  file /usr/share/doc/java-1.6.0-openjdk-1.6.0.0/NEWS from install of
java-1.6.0-openjdk-1.6.0.0-0.15.b09.fc9.i386 conflicts with file from package
java-1.6.0-openjdk-1.6.0.0-0.13.b09.fc9.x86_64

$ rpm -q java-1.6.0-openjdk
java-1.6.0-openjdk-1.6.0.0-0.13.b09.fc9.x86_64
java-1.6.0-openjdk-1.6.0.0-0.13.b09.fc9.i386
java-1.6.0-openjdk-1.6.0.0-0.15.b09.fc9.x86_64

I don't know how the duplicate happened but I haven't done anything wacky other
than install the 32-bit one explicitly.
Comment 1 Thomas Fitzsimmons 2008-06-23 22:25:46 EDT
java-1.6.0-openjdk doesn't support multilib.

Note You need to log in before you can comment on or make changes to this bug.